{
  "LBL_STAY": "DA_DK Stay",
  "MSG_WS_NOT_SET_UP_FOR_PRINT_CUSTOMER_BUNDLE_STICKER": "DA_DK Workstation not set up for printing customer bundle stickers!",
  "MSG_WS_NOT_SET_UP_FOR_PRINT_BUNDLE_STICKERS": "DA_DK Workstation not set up for printing bundle stickers!",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "DA_DK Infinity Unique bundle sticker with ID {{id}} could not be printed: {{error}}",
  "MSG_ERROR_CUSTOMER_BUNDLE_STICKER_NOT_PRINTED": "DA_DK Infinity customer bundle sticker with ID {{id}} could not be printed: {{error}}",
  "MSG_BUNDLE_STICKER_PRINTED": "DA_DK Bundle Sticker has been printed",
  "MSG_DELIVERY_STICKER_PRINTED": "DA_DK Delivery Sticker has been printed"
}